<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>4.2.2.2 First and second quadrant</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3> Sine and cosine in the four quadrants </h3>

<h4>
    First quadrant <span class="math inline">\((0^\circ\le\theta\le 90^\circ)\)</span></h4>
<p>Below are some figures highlighting the behaviour of \(\cos \theta\) and \(\sin \theta\) as \(\theta\) moves in the first quadrant.<br></p>
<p style="text-align: center;"><img src="@@PLUGINFILE@@/4.2%20fig%205%200%20degrees.svg" alt="Angle theta of 0 degrees, so P on x axis" class="img-responsive atto_image_button_middle" width="153" height="137"></p>
<p style="text-align: center;">\(\theta = 0^\circ\). Thus \(OQ = OP =1\) and so \(\cos 0^\circ =1\). Also \(OR=0\) hence \(\sin 0^\circ = 0\).</p>
<p style="text-align: center;"><img src="@@PLUGINFILE@@/4.2%20fig%205%20angle%20theta%20nonzero.svg" alt="P now makes a nonzero angle in the first quadrant, projections Q and R to the x and y axes are shown." class="img-responsive atto_image_button_middle" width="153" height="138"></p>
<p style="text-align: center;">\(0^\circ &lt; \theta &lt; 90^\circ\). We have \(\cos \theta = OQ\) so \(0&lt;\cos\theta&lt;1\). Similarly \(\sin \theta = OR\), so \(0&lt;\sin \theta&lt;1\).</p>
<p style="text-align: center;"><img src="@@PLUGINFILE@@/4.2%20fig%204%20angle%2090.svg" alt="P makes angle 90 degree, so points up along the y axis" class="img-responsive atto_image_button_text-bottom" width="153" height="138"></p>
<p style="text-align: center;">\(\theta = 90^\circ\). Now \(OQ = 0\) so \(\cos90^\circ = 0\), and \(OR = OP = 1\), so \(\sin 90^\circ = 1\)<br></p>
    <p>

        It follows from the figures above that <span class="math inline">\(\cos\theta\)</span> decreases from \(1\) to \(0\) as <span class="math inline">\(OP\)</span> rotates from the horizontal position to the vertical, i.e. as <span class="math inline">\(\theta\)</span>        increases from <span class="math inline">\(0^\circ\)</span> to <span class="math inline">\(90^\circ\)</span>. <span class="math inline">\(\sin\theta=OR\)</span> increases from \(0\) (when <span class="math inline">\(\theta=0^\circ\)</span>) to
        \(1\) (when <span class="math inline">\(\theta=90^\circ\)</span>).</p>

    <h4>
        Second quadrant <span class="math inline">\((90^\circ\le \theta\le 180^\circ)\)</span>
    </h4>
    Referring to the figures below, remember that it is the projections along the <span><strong>positive</strong></span> <span class="math inline">\(x\)</span> and <span class="math inline">\(y\)</span> axes that are used to define <span class="math inline">\(\cos\theta\)</span>    and <span class="math inline">\(\sin\theta\)</span> respectively. It follows that as <span class="math inline">\(\theta\)</span> increases from <span class="math inline">\(90^\circ\)</span> to <span class="math inline">\(180^\circ, \

\cos\theta\)</span> decreases from \(0\) to <span class="math inline">\(-1\)</span> and <span class="math inline">\(\sin\theta\)</span> decreases from \(1\) to \(0\). <span class="math display"></span>
    <p style="text-align: center;"><img src="@@PLUGINFILE@@/4.2%20fig%206.1%20angle%2090.svg" alt="90 degree angle, so vector points up" class="img-responsive atto_image_button_middle" width="153" height="121"></p>
    <p style="text-align: center;">\(\theta = 90^\circ\), so \(\cos \theta = 0\) and \(\sin \theta = 1\).<br></p>
    <p style="text-align: center;"><img src="@@PLUGINFILE@@/4.2%20fig%206.2%20in%20second%20quadrant.svg" alt="Angle between 90 and 180 with projections R and Q to y and x axes." class="img-responsive atto_image_button_text-bottom" width="153" height="123"></p>
    <p style="text-align: center;">\(90^\circ &lt; \theta &lt; 180^\circ\). \(\cos \theta = OQ\) (negative), and \(\sin \theta = OR\) (positive).<br></p>
    <p style="text-align: center;"><img src="@@PLUGINFILE@@/4.2%20fig%206.3%20angle%20180.svg" alt="angle 180 degrees, so P is at (-1,0)" class="img-responsive atto_image_button_middle" width="153" height="119"></p>
    <p style="text-align: center;">\(\theta = 180^\circ\), then \(\cos \theta = OQ = OP = -1\) and \(\sin \theta = OR = 0\).<br></p><span class="math display"></span>
        <p></p>



        <p>Considering for example an angle of \(135^\circ\), referring to the figure below, by symmetry we have:
            <br> \(\sin 135^\circ=OR=\sin 45^\circ=\dfrac{1}{\sqrt{2}}\qquad \)
            <br> \( \cos 135^\circ=OQ_2=-OQ_1=-\cos 45^\circ=-\dfrac{1}{\sqrt{2}}\)</p>
        <figure class="HELM_figure">
            <img src="@@PLUGINFILE@@/4.2%20fig%207%2045%20degree%20angle.svg" alt="Vectors and its mirror in the y-axis" role="presentation" class="img-responsive atto_image_button_text-bottom" width="199" height="128">
        </figure>
        <div class="HELM_keypoint">
            <h4>Key Point</h4>
            <p>\( \sin (180^\circ-x)\equiv\sin x \qquad \text{and}\qquad \cos (180^\circ-x)\equiv-\cos x \)</p>
        </div>]]></text>
<file name="4.2 fig 4 angle 90.svg" path="/" encoding="base64">[encoded data, 13592 characters]</file>
<file name="4.2 fig 5 0 degrees.svg" path="/" encoding="base64">[encoded data, 13424 characters]</file>
<file name="4.2 fig 5 angle theta nonzero.svg" path="/" encoding="base64">[encoded data, 17468 characters]</file>
<file name="4.2 fig 5 first quadrant sines.svg" path="/" encoding="base64">[encoded data, 33596 characters]</file>
<file name="4.2 fig 6 second quadrant sines.svg" path="/" encoding="base64">[encoded data, 36384 characters]</file>
<file name="4.2 fig 6.1 angle 90.svg" path="/" encoding="base64">[encoded data, 11976 characters]</file>
<file name="4.2 fig 6.2 in second quadrant.svg" path="/" encoding="base64">[encoded data, 18448 characters]</file>
<file name="4.2 fig 6.3 angle 180.svg" path="/" encoding="base64">[encoded data, 12760 characters]</file>
<file name="4.2 fig 7 45 degree angle.svg" path="/" encoding="base64">[encoded data, 12532 characters]</file>
<file name="Trig(6)Fig13-1.svg" path="/" encoding="base64">[encoded data, 12532 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
